@charset "UTF-8";
@import url(//fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&family=Noto+Serif+JP:wght@200..900&family=Zen+Maru+Gothic&display=swap);
/* 2026.07.14 追加 */
body {
  padding-top: 70px !important;
}
@media screen and (max-width: 768px) {
  body {
    padding-top: 60px !important;
  }
}

@media screen and (max-width: 768px) {
  header h1 {
    padding-top: 12px;
  }
}

header h1 a {
  width: 280px;
  height: 52px;
}
@media screen and (max-width: 768px) {
  header h1 a {
    width: 200px;
    height: 37px;
  }
}

.mg-b0 {
  margin-bottom: 0px !important;
}

.medical-low #contents .block-list.col4.general-list:not(figure) {
  gap: 20px 30px;
}
@media screen and (max-width: 768px) {
  .medical-low #contents .block-list.col4.general-list:not(figure) {
    gap: 45px;
  }
}

.medical-low #contents .clear-aligners {
  padding: 60px;
  background-color: rgba(0, 185, 190, 0.15);
  border-radius: 35px;
}
@media screen and (max-width: 768px) {
  .medical-low #contents .clear-aligners {
    padding: 20px 20px;
    border-radius: 20px;
  }
}
.medical-low #contents .clear-aligners h5 {
  text-align: center;
  margin-bottom: 40px;
  line-height: 1.2;
  font-size: 28px;
  font-size: clamp(1.75rem, 1.1vw + 1.42rem, 2.25rem);
  color: #00B9BE;
}
@media screen and (max-width: 768px) {
  .medical-low #contents .clear-aligners h5 {
    margin-bottom: 20px;
  }
}
.medical-low #contents .clear-aligners h5 small {
  display: block;
  font-size: 66%;
  margin-bottom: 10px;
}
.medical-low #contents .clear-aligners h5 small strong {
  font-weight: 700;
}
.medical-low #contents .clear-aligners h5 strong i {
  display: inline-block;
  font-style: normal;
  position: relative;
}
.medical-low #contents .clear-aligners h5 strong i:before {
  content: "";
  width: 5px;
  height: 5px;
  position: absolute;
  top: -0.3em;
  left: 50%;
  transform: translateX(-50%);
  background-color: #00B9BE;
  border-radius: 2.5px;
}
.medical-low #contents .clear-aligners h5 em {
  width: 240px;
  margin: 0 auto 30px;
  display: block;
}
@media screen and (max-width: 768px) {
  .medical-low #contents .clear-aligners h5 em {
    width: 140px;
    margin-bottom: 20px;
  }
}
.medical-low #contents .clear-aligners strong.lead {
  display: block;
  font-size: 20px;
  font-size: clamp(1.25rem, 1.1vw + 0.92rem, 1.75rem);
  line-height: 1.4;
  margin-bottom: 40px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .medical-low #contents .clear-aligners strong.lead {
    margin-bottom: 20px;
  }
}
.medical-low #contents .clear-aligners .clear-flex {
  display: flex;
}
@media screen and (max-width: 768px) {
  .medical-low #contents .clear-aligners .clear-flex {
    display: block;
  }
}
.medical-low #contents .clear-aligners .clear-flex figure {
  width: 40%;
}
@media screen and (max-width: 768px) {
  .medical-low #contents .clear-aligners .clear-flex figure {
    width: 100%;
    margin-bottom: 20px;
  }
}
.medical-low #contents .clear-aligners .clear-flex figure img {
  overflow: hidden;
  border-radius: 30px;
}
@media screen and (max-width: 768px) {
  .medical-low #contents .clear-aligners .clear-flex figure img {
    border-radius: 20px;
  }
}
.medical-low #contents .clear-aligners .clear-flex article {
  width: 60%;
  box-sizing: border-box;
  padding-left: 60px;
}
@media screen and (max-width: 768px) {
  .medical-low #contents .clear-aligners .clear-flex article {
    width: 100%;
    padding-left: 0px;
  }
}
.medical-low #contents .clear-aligners .clear-flex article .ttl-area {
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .medical-low #contents .clear-aligners .clear-flex article .ttl-area {
    padding-bottom: 15px;
    margin-bottom: 20px;
  }
}
.medical-low #contents .clear-aligners .clear-flex article .ttl-area:after {
  content: "";
  background-color: #00B9BE;
  width: 100%;
  height: 4px;
  position: absolute;
  bottom: 0;
  left: 0;
  border-radius: 2px;
}
.medical-low #contents .clear-aligners .clear-flex article h6 {
  font-size: 22px;
  font-size: clamp(1.375rem, 0.3vw + 1.285rem, 1.5rem);
  line-height: 1.4;
  color: #00B9BE;
}
.medical-low #contents .clear-aligners .clear-flex article h6 sup {
  font-size: 60%;
  vertical-align: top;
}
@media screen and (max-width: 768px) {
  .medical-low #contents .clear-aligners .clear-flex article h6 {
    text-align: center;
    margin-bottom: 10px;
  }
}
.medical-low #contents .clear-aligners .clear-flex article .note {
  font-size: 12px;
  font-size: clamp(0.75rem, 0.3vw + 0.66rem, 0.875rem);
  position: absolute;
  padding-left: 1.2em;
  position: relative;
  line-height: 1.4;
}
.medical-low #contents .clear-aligners .clear-flex article .note::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
.medical-low #contents .clear-aligners .clear-flex article dl {
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  gap: 10px 20px;
}
@media screen and (max-width: 768px) {
  .medical-low #contents .clear-aligners .clear-flex article dl {
    grid-template-columns: 1fr;
    gap: 0;
  }
}
.medical-low #contents .clear-aligners .clear-flex article dl dt {
  margin-bottom: 10px;
  font-size: 16px;
  font-size: clamp(1rem, 0.3vw + 0.91rem, 1.125rem);
}
.medical-low #contents .clear-aligners .clear-flex article dl dt span {
  background-color: #00B9BE;
  color: #fff;
  display: block;
  line-height: 1.2;
  padding: 10px 30px;
  border-bottom-right-radius: 20px;
}
@media screen and (max-width: 768px) {
  .medical-low #contents .clear-aligners .clear-flex article dl dt span {
    padding: 10px;
  }
}
.medical-low #contents .clear-aligners .clear-flex article dl dd {
  margin-bottom: 20px;
  line-height: 1.6;
}
.medical-low #contents .clear-aligners .clear-flex article dl dd:last-of-type {
  margin-bottom: 0px;
}
.medical-low #contents .clear-aligners .clear-flow {
  margin-top: 60px;
}
@media screen and (max-width: 768px) {
  .medical-low #contents .clear-aligners .clear-flow {
    margin-top: 30px;
  }
}
.medical-low #contents .clear-aligners .clear-flow h4.ttl0 {
  border-color: #00B9BE;
  box-shadow: 3px 3px 0px #00B9BE;
  background-color: #fff;
}
.medical-low #contents .clear-aligners .clear-flow h4.ttl0 span {
  color: #00B9BE;
}
.medical-low #contents .clear-aligners .clear-flow h4.ttl0 span:before {
  content: "";
  background: url(/asset/images/tooth3.png) no-repeat;
  background-size: cover;
}
.medical-low #contents .clear-aligners .clear-flow ul {
  display: flex;
  flex-wrap: wrap;
}
.medical-low #contents .clear-aligners .clear-flow li {
  margin-bottom: 40px;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .medical-low #contents .clear-aligners .clear-flow li {
    margin-bottom: 20px;
  }
}
.medical-low #contents .clear-aligners .clear-flow li:nth-child(3) {
  width: 44%;
  margin-bottom: 0px;
}
@media screen and (max-width: 768px) {
  .medical-low #contents .clear-aligners .clear-flow li:nth-child(3) {
    width: 100%;
    margin-bottom: 20px;
  }
}
.medical-low #contents .clear-aligners .clear-flow li:last-child {
  margin-bottom: 0px;
  width: 50%;
  padding-left: 6%;
}
@media screen and (max-width: 768px) {
  .medical-low #contents .clear-aligners .clear-flow li:last-child {
    width: 100%;
    padding-left: 0px;
  }
}
.medical-low #contents .clear-aligners .clear-flow li h6 {
  font-size: 18px;
  font-size: clamp(1.125rem, 0.3vw + 1.035rem, 1.25rem);
  line-height: 1.6;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .medical-low #contents .clear-aligners .clear-flow li h6 {
    margin-bottom: 10px;
    line-height: 1.4;
  }
}
.medical-low #contents .clear-aligners .clear-flow li h6 span {
  position: relative;
  display: inline-block;
  padding-left: 55px;
}
@media screen and (max-width: 768px) {
  .medical-low #contents .clear-aligners .clear-flow li h6 span {
    padding-left: 45px;
  }
}
.medical-low #contents .clear-aligners .clear-flow li h6 small {
  display: inline-block;
  background-color: #00B9BE;
  position: absolute;
  top: 50%;
  left: 0;
  color: #fff;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  transform: translateY(-50%);
  border-radius: 20px;
}
@media screen and (max-width: 768px) {
  .medical-low #contents .clear-aligners .clear-flow li h6 small {
    width: 32px;
    height: 32px;
    line-height: 32px;
  }
}
.medical-low #contents .clear-aligners .clear-flow li .clear-flex2 {
  display: flex;
}
@media screen and (max-width: 768px) {
  .medical-low #contents .clear-aligners .clear-flow li .clear-flex2 {
    display: block;
  }
}
.medical-low #contents .clear-aligners .clear-flow li .clear-flex2 article {
  width: 65%;
  box-sizing: border-box;
  padding-right: 40px;
}
@media screen and (max-width: 768px) {
  .medical-low #contents .clear-aligners .clear-flow li .clear-flex2 article {
    width: 100%;
    padding-right: 0px;
  }
}
.medical-low #contents .clear-aligners .clear-flow li .clear-flex2 figure {
  width: 35%;
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  .medical-low #contents .clear-aligners .clear-flow li .clear-flex2 figure {
    width: 100%;
  }
}
.medical-low #contents .clear-aligners .clear-flow li .note {
  font-size: 12px;
  font-size: clamp(0.75rem, 0.3vw + 0.66rem, 0.875rem);
  position: absolute;
  padding-left: 1.2em;
  position: relative;
  line-height: 1.4;
  margin-top: 5px;
}
.medical-low #contents .clear-aligners .clear-flow li .note::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}